


#' Results of the 2018 presidential election in Brazil by city.
#' @name election2018Cities
#' @docType data
#' @author Fabio N. Demarqui \email{fndemarqui@est.ufmg.br}
#' @keywords datasets
#' @description Dataset containing the results of the 2018 presidential election in Brazil.
#' @format A data frame with 5570 rows and 6 variables:
#' \itemize{
#'   \item region: regions' names
#'   \item state: states' names.
#'   \item city: cities' names.
#'   \item region_code: numerical code attributed to regions
#'   \item state_code: numerical code attributed to states
#'   \item mesoregion_code: numerical code attributed to mesoregions
#'   \item microregion_code: numerical code attributed to microregions
#'   \item city_code: numerical code attributed to cities
#'   \item Bolsonaro: count of votes obtained by the President-elected Jair Bolosnaro.
#'   \item Haddad: count of votes obtained by the defeated candidate Fernando Haddad.
#'   \item pop: estimated population in 2019.
#' }
#' @source Tribunal Superior Eleitoral (TSE). URL:  \url{https://www.tse.jus.br/eleicoes/estatisticas}.
#'
NULL


#' Results of the 2018 presidential election in Brazil by state.
#' @name election2018States
#' @docType data
#' @author Fabio N. Demarqui \email{fndemarqui@est.ufmg.br}
#' @keywords datasets
#' @description Dataset containing the results of the 2018 presidential election in Brazil.
#' @format A data frame with 27 rows and 5 variables:
#' \itemize{
#'   \item region: regions' names.
#'   \item state: states' names.
#'   \item Bolsonaro: count of votes obtained by the President-elected Jair Bolosnaro.
#'   \item Haddad: count of votes obtained by the defeated candidate Fernando Haddad.
#'   \item pop: estimated population in 2019.
#' }
#' @source Tribunal Superior Eleitoral (TSE). URL:  \url{https://www.tse.jus.br/eleicoes/estatisticas}.
#'
NULL

#' Results of the 2018 presidential election in Brazil by region.
#' @name election2018Regions
#' @docType data
#' @author Fabio N. Demarqui \email{fndemarqui@est.ufmg.br}
#' @keywords datasets
#' @description Dataset containing the results of the 2018 presidential election in Brazil.
#' @format A data frame with 5 rows and 4 variables:
#' \itemize{
#'   \item region: regions' names.
#'   \item Bolsonaro: count of votes obtained by the President-elected Jair Bolosnaro.
#'   \item Haddad: count of votes obtained by the defeated candidate Fernando Haddad.
#'   \item pop: estimated population in 2019.
#' }
#' @source Tribunal Superior Eleitoral (TSE). URL:  \url{https://www.tse.jus.br/eleicoes/estatisticas}.
#'
NULL


